body * {
	font-family: 'Muli', sans-serif;
	line-height: 1.5;
}

.img-sidebar {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
}

.block_custom {
    text-align: center;
}

.submission_checklist li {
    padding-left: 35px;
}

.submission_checklist .glyphicon-check:before {
    margin-left: -20px;
}

.submission_checklist .item-content {
    margin-left: -3px;
}

.pkp_structure_main {
    text-align: justify;
}

h1, h2, h3, h4, h5 {
    text-align: left;
}

.btn {
    font-weight: 800;
}

a:hover {
    text-decoration: none;
}

.no-margin {
    margin-bottom: 0;
}

#wordcloud {
    padding: 10px;
}

@media (min-width: 768px) {
    #main-navigation, .navbar-header {
        margin: auto !important;
        width: max-content;
    }
    .navbar-header {
         float: none; 
    }
    .navbar-nav {
        float: none;
    }
    .navbar-nav > li > a {
         padding-top: 10px; 
         padding-bottom: 10px; 
    }
}

.site-name {
    text-transform: uppercase;
    font-weight: bold;
}

.navbar-default .navbar-brand:hover {
    color: #cecece;
}

.menu {
    background-color: #FFF;
    /*color: #FFFFFF;*/
    font-weight: bold;
    margin-top: 20px;
    text-transform: uppercase;
    font-size: 12px;
}

.dropdown-menu {
    text-transform: none;
}

.navbar {
    border: none;
    margin-bottom: 0px;
}

.navbar-brand {
    font-size: 25px;
}

.navbar-default .navbar-brand, .header_view .navbar-brand {
    color: #FFF;
}

#navigationUser > li > a {
    padding: 5px 15px 0px 15px;
    color: #FFF;
}

#navigationUser .badge {
    color: #777;
    background: #FFF;
}

#navigationUser .dropdown-menu .badge {
    color: #FFF;
    background: #777;
}

.navbar-default {
    border-radius: 0px;
    background: #2f5e83;
}

.main-content  {
    margin-top: 30px;
    background: #FFF;
    padding-top: 30px;
    padding-bottom: 30px;
    webkit-box-shadow: 0px 0px 5px 0px rgba(170,170,170,1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(170,170,170,1);
    box-shadow: 0px 0px 5px 0px rgba(170,170,170,1);
    border-radius: 5px;
}

.pkp_structure_page {
    background-image: url('https://jsi.stikom-bali.ac.id/img/rpt-bg.png');
}

.img-ojs, .footer {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(170,170,170,1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(170,170,170,1);
    box-shadow: 0px 0px 5px 0px rgba(170,170,170,1);
}

.navbar-default .navbar-toggle .icon-bar, .header_view .navbar-toggle .icon-bar {
    background-color: #FFF;
}

.list-group-item .glyphicon {
    margin-left: -4px;
}

.media-list .thumbnail {
    margin-bottom: 0px;
}

.no-margin {
    margin: 0;
}

.margin-bottom {
    margin-bottom: 20px;
}

.media-heading .title {
    display: block;
    line-height: 1;
}

.page-header, .page-header h1, .page-header h2, .page-header h3, .page-header h4, .page-header h5 {
    margin-top: 0;
}

.footer {
    background: #2f5e83 !important;
    margin-top: 30px !important;
}

.footer, .footer a {
    color: #FFF;
}

.footer a:hover {
    color: #cecece;
}

.dropdown-menu > li > a {
    padding: 10px 20px;
}

.index-row {
    margin-left: 0;
    margin-right: 0;
}

.index-container {
    padding-left: 5px;
    padding-right: 5px;
}

.index-content {
    padding-top: 20px;
    padding-bottom: 20px;
}

.index-title {
    font-weight: bold;
    margin-bottom: 15px;
}

.img-footer {
    display: block;
    text-align: center;
    height: 50px;
    line-height: 34px;
    padding: 5px 10px;
    /*background-color: #f9fbff;*/
    border: 1px solid #cecece;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    -ms-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
    margin-bottom: 10px;
}

.img-footer:hover {
    border: 1px solid #5595AE;
    background: #e6f0ff;
}

.img-footer img {
    max-height: 100%;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.map-container {
    border: 1px solid #ddd;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}

.phone .label {
    color: #000;
    padding: 0;
    font-size: 100%;
    font-weight: normal;
}

.phone .label::after {
    content: ": ";
}

#customblock-WA img {
    filter: url(data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter iÃ¢â‚¬Â¦0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale);
    filter: gray;
    -webkit-filter: grayscale(100%);
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}

#customblock-WA img:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
}

.btn, a {
    -webkit-transition: 0.3s; /* Safari prior 6.1 */
    transition: 0.3s;
}

.page_announcement img {
    width: 100%;
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}